div.facture {
	background-color:#FFF;
	padding:5px;
	border:2px solid #090;
}
table.document_entete {
	width:100%;
}
div.document_texte_modele {
	float:right;
	text-align: right;
	font-weight:bold;
	font-size:12px;
}
div.document_separation {
	background-color:#CCCCCC;
	display:block;
	height:4px;
	line-height:4px;
}
div.document_titre {
	text-align:center;
	font-weight:bold;
	font-size:16px;
}
div.adresse {
	width:100%;
}
table.document, table.adressefacturation, table.adresselivraison {
	width:100%;
	border-spacing:0px 0px;
	border-collapse:collapse;
	font-size:12px;
}
table.adressefacturation, table.adresselivraison {
	width:40%;
}
table.adressefacturation {
	float:left;
}
table.adresselivraison {
	float:right;
}
table.document td, table.adressefacturation td, table.adresselivraison td {
	border:1px solid #000000;
	background-color:#FFF;
}
table.document th, table.adressefacturation th, table.adresselivraison th {
	font-weight:bold;
	background-color:#333;
	border:1px solid #000000;
	color:#FFF;
}
tr.ligne_total td, tr.ligne_resultat td {
	border:none;
	background-color:transparent;
}
tr.ligne_resultat {
	font-size:14px;
	color:#8EBB13;
	font-weight:bold;
}
.col_gauche {
	text-align:left;
}
.col_droite {
	text-align:right;
}
.col_qte {
	width:80px;
}
.col_center {
	text-align:center;
}
div.supprime_float {
	clear:both;
}